Document: konfiguriranje-kako
Title: Konfiguriranje KAKO
Author: Guido Gonzato
Abstract: Pomoć u podešavanju sustava uz opsežne primjere.
 Ovaj se KAKO trudi učiniti podešavanje vaše nove Linux kante bržim i
 lakšim. Tu ćete naći nekoliko konfiguracija najuobičajenih aplikacija
 tako da raditi počnete uz udoban sustav.
Section: Help

Format: HTML
Index: /${howto_html}/Konfiguriranje-KAKO.html
Files: /${howto_html}/Konfiguriranje-KAKO*.html

Format: text
Files: /${howto_txt}/Konfiguriranje-KAKO.txt.gz
